Subject: Re: linux-next: Tree for October 29 (staging/ath6kl)

From: Greg KH <[email-masked]>
Date: Tue, 2 Nov 2010 13:02:28 -0700

On Tue, Nov 02, 2010 at 11:37:23AM -0700, Vipin Mehta wrote:
> 
> On Fri, Oct 29, 2010 at 04:16:10PM -0700, Randy Dunlap wrote:
> > On Fri, 29 Oct 2010 12:11:48 +1100 Stephen Rothwell wrote:
> > 
> > > Hi all,
> > 
> > 
> > drivers/staging/ath6kl/hif/sdio/linux_sdio/src/hif_scatter.c:288: error: 'struct mmc_host' has no member named 'max_hw_segs'
> > drivers/staging/ath6kl/hif/sdio/linux_sdio/src/hif_scatter.c:289: error: 'struct mmc_host' has no member named 'max_hw_segs'
> 
> Looks like it was caused by:
> 	a36274e0184193e393fb82957925c3981a6b0477
> 
> 	mmc: Remove distinction between hw and phys segments
> 
> 
> and it's a simple fix.  I'll do it after -rc1 is out as I'm on my way to
> Boston now...
> 
> I had submitted a patch for this a few weeks back and the required
> changes were present in the tag next-20101028. They somehow got
> reverted back in the tag next-20101029. Both Greg and Stephen
> should have the original patch but I can send it again if it helps.
> 
> (Sorry my mutt is acting up so sending it through Outlook)

Yes, sorry, I have this in my queue, I too am busy in Boston :)

thanks,

greg k-h